10 Apr

Vulnerability Details: Authenticated Information Disclosure Vulnerability in Duplicate Post

This Vulnerability Details post about a vulnerability in the plugin Duplicate Post provides the details of a vulnerability we ran across while collecting data on vulnerabliities discovered by others for our data set on vulnerabilities in WordPress plugins, so its contents are limited to customers of our service. If you are not currently a customer, [Read more]